Actualité iPhone / iPad
apple ios 4 3 3 vignette head

iOS 4.3.3 : Apple le rend disponible

par
Source: Apple

Apple vient de rendre disponible au téléchargement l'iOS 4.3.3 apportant les correctifs attendus au niveau du stockage des données de localisation.

Une rumeur, que nous vous l'annoncions dans cet article, prétendait qu'Apple devrait mettre en ligne un nouvel iOS rapidement. Aujourd'hui c'est confirmé. En effet, baptisé iOS 4.3.3, la firme de la pomme vient de rendre disponible ce nouveau firmware il y a quelques heures seulement. Il s'adresse aux possesseurs d'appareils suivants :

  • iPad 1
  • iPad 2 CDMA
  • iPad 2 GSM
  • iPad 2 WiFi
  • iPod touch 3G
  • iPod touch 4G
  • iPhone 3GS
  • iPhone 4

iphone4-ios-433-itunes

Apple a donc tenu sa promesse. En effet, suite aux nombreuses remarques émises à l'encontre de la firme de Cupertino suite aux enregistrements des données de localisation, cette nouvelle version apporte les changements suivants :

  • Les données de localisation ne sont plus sauvegardées sur iTunes ;
  • La taille de la base de données de localisation est réduite ;
  • Cette même base de données est supprimée lors de l'arrêt du service de localisation par l'utilisateur.

Surnommé LocationGate (à l'instar de l'AntennaGate), ce problème semble avoir été totalement corrigé par Apple.

Commenter 15 commentaires

Raven
Et le 3G, que dalle, je viens de vérifier par acquis de conscience. Merci Apple. Quand j'entends dire que l'iOS 5.0 serait compatible avec le 3G, je rigole, la 4.3.3 qui est une MàJ de sécurité n'est pas compatible avec le 3G, alors la 5.0....

Raven
Signaler Citer
yamin
le 4.3.3 se base sur le 4.3 qui lui est déjà trop gros pour le 3G
le 5.0 devrait être remodelé pour être compatible; Apple n'a pas voulu faire le travail deux fois de suite
Signaler Citer
Avatar de l’utilisateur
Aerith
Raven a écrit:Et le 3G, que dalle, je viens de vérifier par acquis de conscience. Merci Apple. Quand j'entends dire que l'iOS 5.0 serait compatible avec le 3G, je rigole, la 4.3.3 qui est une MàJ de sécurité n'est pas compatible avec le 3G, alors la 5.0....

Raven



De toutes façons, Apple a l'habitude d'abandonner ses anciens modèles au profit des plus récents, ce qui est totalement compréhensible... Moi ça ne m'étonnerait pas que le 3G ne soit pas compatible avec la 5.0.


Sinon, c'est une bonne nouvelle ce "correctif" qui ne faisait que corriger un "bug". :mrgreen:

Comme quoi, quand on veut... ;)
Signaler Citer